{
  "name": "ele-admin-pro-template",
  "version": "1.5.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:preview": "vue-cli-service build --mode preview",
    "build:report": "vue-cli-service build --report",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@antv/l7": "^2.5.8",
    "@antv/l7-district": "^2.3.11",
    "@antv/l7-maps": "^2.5.8",
    "@tinymce/tinymce-vue": "~4.0.4",
    "ant-design-vue": "~2.2.2",
    "axios": "~0.21.1",
    "core-js": "~3.15.2",
    "countup.js": "~2.0.7",
    "cropperjs": "~1.5.12",
    "echarts": "~5.1.2",
    "echarts-wordcloud": "~2.0.0",
    "exceljs": "^4.3.0",
    "lodash": "^4.17.21",
    "nprogress": "~0.2.0",
    "tinymce": "~5.8.2",
    "uuid-js": "^0.7.5",
    "vue": "~3.1.5",
    "vue-axios": "~3.2.4",
    "vue-i18n": "~9.1.7",
    "vue-router": "~4.0.10",
    "vuedraggable": "~4.0.3",
    "vuex": "~4.0.2",
    "xgplayer-vue": "~1.1.5",
    "xlsx": "~0.17.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.13",
    "@vue/cli-plugin-eslint": "~4.5.13",
    "@vue/cli-plugin-router": "~4.5.13",
    "@vue/cli-plugin-vuex": "~4.5.13",
    "@vue/cli-service": "~4.5.13",
    "@vue/compiler-sfc": "~3.1.5",
    "babel-eslint": "~10.1.0",
    "compression-webpack-plugin": "~6.1.1",
    "eslint": "~6.8.0",
    "eslint-plugin-vue": "~7.13.0",
    "less": "~4.1.1",
    "less-loader": "~7.3.0",
    "postcss": "~8.3.5"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
